*{
    padding: 0;
    margin: 0;
    color: black;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
.content{
    display: flex;
}
.left{
    width: 50%;
    height: 100vh;
    background-color: rgb(5, 134, 204);
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width:900px) {
    .left{
        display: none;
    }
}
form{
    display: block;
    width: 50%;
    margin: 10px 20px;
}
@media screen and (max-width:1000px) {
    form{
        width: 90%;
        margin: 10px auto;
    }
}
form .group {
    width: 80%;
    margin: 20px auto;
}
@media screen and (max-width:1000px) {
    form .group{
        width: 90%;
    }
}
form .group input {
    display: block;
    height: 60px;
    width: 100%;
    border-radius: 5px;
    padding: 5px 10px;
    border: 0.3px solid gray;
    margin: 10px auto;
}
form .group textarea {
    margin: 5px 0;
    width: 100%;
    border: 0.3px solid gray;
    border-radius: 5px;
    display: block;
    padding: 10px 10px;
}
h1{
    margin: 50px 0 0 0;
}
button{
    height: 60px;
    border: 0.3px solid rgb(5, 134, 204);
    width: 100%;
    border-radius: 5px;
    background-color: rgb(5, 134, 204);
    color: white;
    font-size: 20px;
}
